Modification d'un tiers

Bonjour,

Depuis le passage sur la version 9.0.0, lorsque je modifie un tiers, un message d’erreur apparaît rendant impossible l’enregistrement.

Le message est le suivant : « Le - est obligatoire (ForbiddenBySetupRules) ».

Tous les champs (facultatifs et obligatoires) sont bien remplis.

Je ne comprends pas ce qui ne va pas.

Avez-vous une solution ?

Merci par avance pour votre aide :wink:

Peux tu poster une capture d’écran de ta fiche client ?

Et encore mieux : activer les logs (Accueil > Configuration > modules > Journaux et traces de Debug)
et copier/coller la période qui correspond à ta manipulation ?

Voici deux captures d’écran (celle de la fiche client, puis celle du formulaire permettant la mise à jour de la fiche).

Debug : Opération réalisée à 13h20.

2Fev19-1.png

2Fev19-2.png

Merci par avance pour ton aide.

Pièces jointes :

Bonjour
Petit rappel à tous : faites des tests avant de vous jeter sur une version majeure fraîchement sortie. On évite d’installer ça en production directement.
Dans tous les cas on sauvegarde son installation avant pour être capable de faire marche arrière en casde nécessité.
@+

Bonjour,

Pas de réponse à me fournir ? Aucune solution ?

Bonjour,

A priori tu utilises un théme custom, as-tu le même comportement avec le théme Eldy ?

Bonjour,

Le template est « md » mais oui, j’ai le même souci avec « Eldy ».

Bonjour

Essaye de rendre non obligatoire le RCS (configuration module tiers), sinon essaye avec siret etc

Fred

Bonjour,

Je l’ai fais, mais sans succès.

J’ai préféré faire une réinstallation totale. Souci réglé.